




/*
     FILE ARCHIVED ON 18:21:41 May 22, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:36:12 Jun 27, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
* html .btn-prev {
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/meath/images/images/btn_prev.png', sizingmethod='crop');
	background: none;
}
* html .btn-next {
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/meath/images/images/btn_next.png', sizingmethod='crop');
	background: none;
}
* html .slides .text .holder {
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/meath/images/images/bg_slide_text.png', sizingmethod='scale');
	background: none;
}